Public Member Functions | Public Attributes | List of all members
libebook::BBeBEmptyLine Struct Reference

`#include <BBeBTypes.h>`

## Public Member Functions
| BBeBEmptyLine ()

## Public Attributes
BBeBEmptyLinePosition | m_position
BBeBEmptyLineMode | m_mode

## Constructor & Destructor Documentation

## ◆ BBeBEmptyLine()

libebook::BBeBEmptyLine::BBeBEmptyLine | ( |  | ) |

## Member Data Documentation

## ◆ m_mode

BBeBEmptyLineMode libebook::BBeBEmptyLine::m_mode

## ◆ m_position

BBeBEmptyLinePosition libebook::BBeBEmptyLine::m_position

The documentation for this struct was generated from the following files:

- BBeBTypes.h
- BBeBTypes.cpp